@charset "utf-8";
/* CSS Document */


body{
	background-color: #e9eaf2;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.containerAll{
	width:100%;
	background-image:url(../images/template/backgroundGradient.jpg);
	background-repeat:repeat-x;
}

.bgContainer{
	background-image:url(../images/topRight.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}

.endContent{
	font-size:9px;
	color:#444444;
	height:150px;
	background-image:url(../images/template/bottomFadedBuildings.jpg);
	background-repeat:repeat-x;
	text-align:center;
	width:100%;
}

.containerLeft{
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	color: #e9eaf2;
	height:240px;
	font-size: 18px;
	line-height: 40px;

}

.containerLeft a{

	color: #e9eaf2;
	text-decoration: none;
}

.containerLeft a:hover{
	color: #ffe054;
}

.mainContent{

	margin:20px;
	font-size: 14px;
	line-height: 20px;
}

.mainContent a{
	font-size: 24px;
	color: #36456d;
	text-decoration: none;
}

.mainContent a:hover{
	color:black;
}

.mainImg {
	margin: 10px;
	border: 1px black solid;
}

.subHead {
	margin-top:80px;
	height:100px;
	font-size:36px;
	text-align:center;
}

.picBox {
	width:700px;
	
}

.hotSpot{
	position:absolute;
	top:204px;
	right:72px;
	width:164px;
	height:158px;
	background:no-repeat top left url(../images/dot.jpg);
}
